<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plugin_settings SYSTEM "../../../lib/pkp/dtd/pluginSettings.dtd">

<!--
  * settings.xml
  *
  * Copyright (c) 2003-2009 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Default plugin settings.
  *
  * $Id: settings.xml,v 1.1 2009/06/26 17:51:02 jalperin Exp $
  -->

<plugin_settings>
	<setting type="bool">
		<name>enabled</name>
		<value>true</value>
	</setting>
	<setting type="int">
		<name>seq</name>
		<value>3</value>
	</setting>
	<setting type="int">
		<name>context</name>
		<value>2</value><!-- BLOCK_CONTEXT_RIGHT_SIDEBAR -->
	</setting>
</plugin_settings>

